import { createInMemoryCache } from "./InMemoryCache"

import type { DataCache } from "@/services/dataCache/Cache"

export function createMemoryCache(): Promise<DataCache> {
  return createInMemoryCache()
}
